[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#591916: nmu: webkit_1.2.3-1

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu


For some reason some people started experiencing crashes with
webkit-based browsers after upgrades these last two weeks. We could
not really understand what was causing it, and I was not able to
reproduce. slomo found out that rebuilding webkit fixed the crashes
for him, so I'm requesting a binNMU.

nmu webkit_1.2.3-1 . amd64 . -m "Try fixing crashes experienced by some people after gcc upgrade."


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: